﻿
.rfv {
    /*color: #fff !important;*/
    font-weight: bold;
    /*padding-left: 14px;*/
}

.fix_contentwidth2 {
    /*margin-top: 7px !important;*/
    margin-bottom: 50px !important;
    margin: 0 auto;
    width: 100%;
    /*max-width: 1100px;*/
    /*padding-left:10px;
    padding-right:10px;*/
}

.fix_contentwidth {
    margin: 7px auto 50px;
    width: 100%;
    /*max-width: 1100px;*/
    max-width: 1226px;
    padding-left: 10px;
    padding-right: 10px;
}



.modifysearch .SearchBox {
    padding: 5px;
    background-color: rgba(0,0,0,0.05);
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px;
}

.modifysearch .SearchBox-Title {
    font-size: 25px;
    text-align: center;
    padding-bottom: 5px;
    text-decoration: underline;
    color: red;
    font-family: 'Times New Roman', Times, serif;
    font-weight: bold;
}

.modifysearch .SearchBox-lable {
    padding: 5px;
    color: #4a4a4a;
    float: left;
    border: solid 1px;
    float: left;
}

.modifysearch .SearchBox-drop select {
    width: 30%;
    padding: 10px;
    font-weight: 400;
    border: 0px;
    float: left;
    border: solid 1px;
}

.modifysearch .SearchBox-Date input {
    width: 32%;
    padding: 10px;
    font-weight: 400;
    border: 0px;
    float: left;
    border: solid 1px;
}

.modifysearch .SearchBox-button {
    padding-top: 5px;
    padding-bottom: 5px;
}

    .modifysearch .SearchBox-button button {
        width: 30%;
        cursor: pointer;
        position: relative;
        display: block;
        text-decoration: none;
        margin: 0 auto;
        border-radius: 5px;
        border: solid 1px #afaca9;
        background: #e8e8e8;
        text-align: center;
        padding: 10px 15px;
        -webkit-transition: all 0.1s;
        -moz-transition: all 0.1s;
        transition: all 0.1s;
        -webkit-box-shadow: 0px 9px 0px #afaca9;
        -moz-box-shadow: 0px 9px 0px #afaca9;
        box-shadow: 0px 9px 0px #afaca9;
        font-size: 20px;
        margin-top: 10px;
        margin-bottom: 10px;
        color: red;
    }

        .modifysearch .SearchBox-button button:active {
            -webkit-box-shadow: 0px 2px 0px #afaca9;
            -moz-box-shadow: 0px 2px 0px #afaca9;
            box-shadow: 0px 2px 0px #afaca9;
            position: relative;
            top: 7px;
        }
/*End*/

/*Grid*/

.clear {
    clear: both !important;
    float: none !important;
    background: none !important;
}

.grvMain {
    width: 100%;
    margin: 0 auto;
}

.grvheader {
    width: 98%;
    margin: 0 auto;
    display: none;
}

    .grvheader div {
        float: left;
        margin-right: 2px;
    }

.grvcontent {
    margin-bottom: 2px;
    /*background-color: #f5f5f5;*/
    border: 1px solid #e3e3e3;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

.grvcontentrow {
}

.grvcontent div.rowcolor {
}

.grvcontentrow .grvcontent div {
    float: left;
    padding: 2px;
    margin-right: 2px;
}







/*Available Route Page New Style Start Here*/

.busroutetimetable {
    width: 100%;
    float: left;
    padding: 20px 40px 0;
    display: flex;
    justify-content: space-between;
    text-align: center;
}

.bustiming {
    display: flex;
    justify-content: space-between;
    gap: 0px;
    flex-basis: 50%;
}

.bustimingbottom {
    display: flex;
    justify-content: space-between;
    flex-basis: 30%;
}

.busroutetimetable .bustime {
    display: inline-block;
    vertical-align: middle;
}

.bustime.busroutearrow {
    padding: 5px 20px 0;
}

.busroutetimetable .boldlabel {
    font-size: 22px;
    font-weight: 600;
    color: var(--primary-color);
    display: block;
}

.busroutetimetable .bluetext {
    font-size: 18px;
    font-weight: 500;
    color: var(--maincolor);
    display: block;
    padding: 6px 0 0;
}

.busfairdetails {
    text-align: left;
    position: relative;
}

    .busfairdetails p {
        font-size: 12px;
        font-weight: 400;
        color: var(--primary-color);
        text-transform: uppercase;
    }

    .busfairdetails span {
        font-size: 28px;
        font-weight: 700;
        color: var(--textcolor);
    }

        .busfairdetails span i {
            font-size: 24px;
        }

    .busfairdetails .savingamount {
        font-size: 14px;
        font-weight: 400;
        color: var(--secondary-color);
    }

        .busfairdetails .savingamount i {
            padding: 0 2px 0 2px;
        }

.busroutetimetable .lighttext {
    font-size: 14px;
    font-weight: 400;
    color: var(--textcolor);
    display: block;
}

.busfairdetails.busfairdetailsdesk .lighttext span {
    font-size: 14px;
    font-weight: 400;
    color: var(--textcolor);
    display: inline-block;
}


.bustypedetails {
    width: 100%;
    float: left;
    padding: 20px 40px;
    display: flex;
    justify-content: space-between;
}

.routebustype {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 4px;
    flex-basis: 40%;
}

.busamenities {
    flex-basis: 33%;
}

    .busamenities .Amenities {
        display: flex;
    }

.mainfaredetails i {
    font-size: 24px;
}

.routebustype .RouteName {
    font-size: 14px;
}


.routebustype .Category {
    font-weight: 600;
    font-size: 14px;
    color: #0a7fb5;
    padding-left: 0px !important;
}

.busroutetimetable {
    width: 100%;
    float: left;
    padding: 20px 40px 0;
    display: flex;
    justify-content: space-between;
    text-align: center;
}

.Legend {
    padding: 20px 0 0;
}

.routediscount span {
    background-color: #d9edf7;
    padding: 4px 14px;
    border: 1px dashed #1c5f83;
    border-radius: 2px;
    font-size: 12px;
    font-weight: 500;
}


.routedata {
    display: none;
}

/*Available Route Page New Style End Here*/

.cols0 {
    width: 5%;
}

.cols1 {
    width: 10%;
}

.cols2 {
    width: 20%;
}

.cols3 {
    width: 30%;
}

.colshf3 {
    width: 35%;
}


.cols4 {
    width: 40%;
}

.cols5 {
    width: 50%;
}

.cols6 {
    width: 60%;
}

.cols7 {
    width: 70%;
}

.cols8 {
    width: 80%;
}

.cols9 {
    width: 90%;
}

.cols10 {
    width: 100%;
}



/*chart bind*/

.mainchart {
    /*position: relative;
    display: table-cell;
    vertical-align: middle;*/
    /*margin: 0 auto;
    width: 82%;*/
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    /*width: 50%; 
    height: 50%;*/
}

.charts {
    background-color: #fff;
    margin: 0 auto;
    left: 0;
    margin-left: 5px;
    position: relative;
    width: 100%;
    left: 5px;
}

    .charts .divseat {
        position: absolute;
        cursor: pointer;
    }

.divseat {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border: solid 0 #4a4a4a;
    font-size: 80%;
    word-wrap: break-word;
    line-height: 26px;
}

    .divseat a {
        text-decoration: none;
        color: #000;
    }

.charts .divseat {
    text-decoration: none;
    text-align: center;
    font-weight: bold;
}

.divseat {
    width: 34px !important;
    height: 34px !important;
    line-height: 34px !important;
    background-size: auto;
}

.seatavailable {
    background-color: #E2E2E2;
    color: #000;
    background-image: url("../images/site/seat_top_up.png");
    background-size: 100%;
    /*box-shadow: 0 0 0 1px #E5E1DE inset,0 0 0 2px rgba(255, 255, 255, 0.15) inset,0 4px 0 0 #b5b2ab,0 4px 0 1px rgba(0, 0, 0, 0.4),0 4px 4px 1px rgba(0, 0, 0, 0.5);*/
    /*box-shadow:0 0 0 0px #E5E1DE inset,0 0 0 0px rgba(255, 255, 255, 0.15) inset,0 1px 0 0 #b5b2ab,0 0px 0 0px rgba(0, 0, 0, 0.4),0 3px 0px 0px rgba(0, 0, 0, 0.5)*/
}

.seatavailable_ver {
    /*background-color: #7B8D8E;*/
    color: #fff;
    background-image: url("../images/site/seat_top.png") !important;
    background-size: 100%;
}

.Sleeper {
    /*background-color: #99CC01;*/
    color: #fff;
    background-image: url("../images/site/sleeper_up.png");
    background-size: 100%;
}

.Sleeper_ver {
    /*background-color: #99CC01;*/
    color: #fff;
    background-image: url("../images/site/sleeper.png");
    background-size: 100%;
}

.seatavailable a {
    color: #000;
}

.charts a {
    text-decoration: none;
}

    .charts a:hover, .charts a:focus {
        text-decoration: none;
    }

.desk {
    border: 0px solid #ccc;
    float: left;
    clear: both;
    margin: 0px 0;
    border-radius: 5px;
}

.custom-error-list {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    padding: 1px 20px 1px 20px;
}

.seatselection {
    /*bottom: 0px;
    float: right;*/
    /*width: 40%;*/
}

.selected {
    background-color: #50C0E8;
}

.BookSeat {
    background-color: #FF5F5F;
    color: #4a4a4a;
}

.IsSeatLadies {
    /*background-color: #ff5f5f*/ /*#C58BE2*/ /*;*/
    background-color: #C58BE2;
    color: #4a4a4a;
}

.bookingcontinue {
    bottom: 0px;
    position: absolute;
    right: 0px;
}

.Seatrate {
    bottom: 40px;
    position: absolute;
    right: 0px;
}

.pickupdrop {
    bottom: 100px;
    position: absolute;
    left: 0px;
    width: 60%;
}

.aclass {
    color: #fff !important;
}

    .aclass:hover {
        color: #fff !important;
    }

.chartborder {
    border: solid 0px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
}

.cSearchBox {
    float: none;
    clear: both;
}

/* Legends */
.Legends_Ladies {
    background-color: #ff5f5f /*#C58BE2*/;
    padding: 8px !important;
}

.Legends_Booked {
    background-color: #FF5F5f;
    padding: 8px !important;
}

.Legends_Selected {
    background-color: #50C0E9;
    padding: 8px !important;
}

.Legends_Available {
    background-color: #EEEEEE;
    padding: 8px !important;
    color: #000 !important;
}

.Legends_LowRate {
    background-color: #787D80;
    padding: 8px !important;
}

.Legends_UBLP {
    background-color: #EEEEEE;
    padding: 8px !important;
    color: #4a4a4a !important;
}


/* Legends */
.Legends_Ladies_new {
    border: solid 2px;
    border-color: #C58BE2;
    background-color: #C58BE2;
    border-radius: 16px;
    width: 13px;
    height: 13px;
    float: left;
    margin-right: 4px;
}

.Legends_Booked_new {
    border: solid 2px;
    border-color: #FF5F5f;
    background-color: #FF5F5f;
    border-radius: 16px;
    width: 13px;
    height: 13px;
    float: left;
    margin-right: 4px;
}

.Legends_Selected_new {
    border: solid 2px;
    background-color: #50C0E9;
    border-color: #50C0E9;
    border-radius: 16px;
    width: 13px;
    height: 13px;
    float: left;
    margin-right: 4px;
}

.Legends_Available_new {
    border: solid 2px;
    border-color: #EEEEEE;
    background-color: #EEEEEE;
    border-radius: 16px;
    color: #000 !important;
    width: 13px;
    height: 13px;
    float: left;
    margin-right: 4px;
}

.Legends_LowRate_new {
    border: solid 2px;
    border-color: #787D80;
    background-color: #787D80;
    border-radius: 16px;
    width: 13px;
    height: 13px;
    float: left;
    margin-right: 4px;
}

.Legends_UBLP_new {
    border: solid 2px;
    border-color: #EEEEEE;
    border-radius: 16px;
    color: #4a4a4a !important;
    float: left;
}
/* Legends */



.ublb {
    padding: 3px;
    margin-right: 20px;
    position: absolute;
}

.col-md-2new {
    width: 12.666667%;
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
    float: left;
}
/* End Default*/
.artinfo {
    margin: 0 auto;
    font-weight: bold;
    width: 62%;
    font-size: 85%;
}

.artinfo-onwordinfo {
    margin: 0 auto;
    font-weight: bold;
}

.artinfo-returninfo {
    margin: 0 auto;
    font-weight: bold;
}

.artinfo-colorgray {
    color: #afaca9;
}

.varticalhr {
    height: 38px;
    width: 2px;
    float: left;
    border-left: 1px solid #a7a6a6;
}

.table-padding th {
    padding: 0px !important;
}

.table-padding td {
    padding: 0px !important;
    padding-left: 10px !important;
    word-break: break-all;
    overflow-wrap: break-word;
    overflow-x: auto;
}

/* Available Routes List */
.Legendsdiv {
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 14px;
    color: #3e3e3e;
    /*text-align: center;*/
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0em;
    /*margin-bottom:10px;*/
}

.form-group-mf {
    margin-bottom: 0px;
}

.Seatratenew {
    bottom: 0px;
}

.j-info {
    background-color: #114b7d;
    color: #fff;
}
/*.grvMain{
    font-size:98% !important;
}
.grvMain span{
    font-size:98% !important;
}*/
/* End Available Routes List */

.innerpageheader {
    background-image: url("../images/site/inner_header.jpg") !important;
    /* height: 140px; */
    border-radius: 0px !important;
    text-align: center;
    font-size: 40px;
    padding-top: 40px !important;
    font-weight: 500 !important;
    text-transform: uppercase;
    padding-bottom: 34px !important;
}

.RouteDetails th {
    padding: 2px !important;
}

.RouteDetails td {
    padding: 2px !important;
}

.btnModify {
    background-color: red;
    padding: 10px;
    color: #fff;
    background-image: url(../images/site/footermenubg.png);
    font-weight: bold;
    border-color: #FFFFFF;
    border-radius: 3px;
    margin-bottom: 5px;
    float: left;
    margin-top: 3px;
    margin-left: 4px;
}

headermenu .navbar-inverse .navbar-nav > .activea > a, .headermenu .navbar-inverse .navbar-nav > .activea > a:focus, .headermenu .navbar-inverse .navbar-nav > .activea > a:hover, .headermenu .navbar-inverse .navbar-nav > li > a:hover {
    background: transparent;
    border-bottom: 4px solid #f7216b;
}

.maincontent {
    /*margin-top: 10px;*/
}

.divMsgBottom {
    height: 115px;
    width: 340px;
    background-color: white;
    right: 0;
    position: fixed;
    bottom: 0px;
    border-radius: 5px 5px 0px 0px;
    z-index: 999;
    margin-right: 15px;
    border: 1px solid #003b6d;
    border-bottom: 0px;
}

.divMsgBottomSub1Index {
    height: 70%;
    float: left;
    margin-top: 7px;
    margin-left: 15px;
}

.divMsgBottomSub1 {
    height: 90%;
    float: left;
    margin-top: 20px;
    width: 37%;
    margin-left: 6px;
}

.divMsgBottomSub2 {
    width: 60%;
    height: 90%;
    float: right;
    text-align: justify;
    margin-top: 08px;
    padding-left: 0px;
    margin-left: 0px;
    font-size: 12px;
}

    .divMsgBottomSub2 > img {
        float: right;
        margin-top: -4px;
        margin-right: 4px;
    }

    .divMsgBottomSub2 > ul {
        margin: 0px;
        padding: 10px;
        margin-left: 5px;
    }

    .divMsgBottomSub2 > p {
        font-size: 10px;
        margin-left: 15px;
    }

.divMsgBottomSub3 {
    width: 100%;
    height: 35%;
    float: left;
    text-align: justify;
    margin-bottom: 0px;
    font-size: 12px;
}



@media only screen and (max-width: 991px) {
    .busroutetimetable .boldlabel {
        font-size: 18px;
    }

    .busfairdetails span {
        font-size: 20px;
    }

    .mainfaredetails i {
        font-size: 20px;
    }

    .bustimingbottom {
        flex-basis: 40%;
    }

    .bustiming {
        flex-basis: 54%;
    }

    .busroutetimetable {
        padding: 20px 20px 0;
    }

    .bustypedetails {
        padding: 20px 20px;
    }
}

@media only screen and (max-width: 767px) {
    .busroutetimetable .boldlabel {
        font-size: 16px;
    }

    .busremainseat {
        font-size: 12px;
    }
}

@media only screen and (max-width: 639px) {
    .busroutetimetable {
        flex-wrap: wrap;
        gap: 10px;
    }

    .bustiming {
        flex-basis: 100%;
    }

    .bustimingbottom {
        flex-basis: 100%;
    }

    .bustypedetails {
        flex-wrap: wrap;
        gap: 20px;
    }

    .routebustype {
        flex-basis: 100%;
    }

    .busamenities {
        flex-basis: 100%;
    }

    .routebustype .RouteName {
        font-size: 12px;
    }

    .routebustype .Category {
        font-size: 12px;
    }

    .busamenities .Amenities {
        flex-wrap: wrap;
        justify-content: flex-start;
        gap: 8px;
    }

    .mainchart {
        overflow-x: scroll;
        overflow-y: visible;
        margin-bottom: 10px;
    }
}


@media only screen and (max-width: 479px) {
}
